@font-face {
    font-family: 'Roije';
    src: url('https://www.roije.com/catalog/view/theme/lexus_gentshop/stylesheet/customize/roije.eot');
    src: url('https://www.roije.com/catalog/view/theme/lexus_gentshop/stylesheet/customize/roije.eot?#iefix') format('embedded-opentype'),
    url('https://www.roije.com/catalog/view/theme/lexus_gentshop/stylesheet/customize/roije.svg#P22JohnstonUndergroundRegUnderlined') format('svg'),
    url('https://www.roije.com/catalog/view/theme/lexus_gentshop/stylesheet/customize/roije.woff') format('woff'),
    url('https://www.roije.com/catalog/view/theme/lexus_gentshop/stylesheet/customize/roije.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.mainnav-v2 .pav-megamenu .navbar-nav > li a,
.mainnav-v2 .pav-megamenu .navbar-nav > li a .caret::before {
    color: #ffffff !important;
}

html,
body {
    overflow-x: hidden;
    width: 100%;
}

body {
    letter-spacing: 0.1em !important;
}

.navbar-fixed-top.hide-bar .main-menu.mainnav-v2 .quick-action {
    height: 80px;
}

.main-menu.mainnav-v2 .quick-action > div {
    padding-bottom: 52px;
    padding-top: 41px;
}

.main-menu.mainnav-v2 .quick-action > div.quick-cart {
    padding-bottom: 51px;
    padding-top: 42px;
}

.navbar-fixed-top.hide-bar .main-menu.mainnav-v2 .quick-action > div {
    padding-bottom: 29px;
}

.navbar-fixed-top.hide-bar .main-menu.mainnav-v2 .quick-action > div {
    margin-top: 23px;
}

.navbar-nav > li.parent.dropdown {
    position: relative;
}

.pav-megamenu .navbar-nav > li > a {
    font-family: 'Montserrat', sans-serif;
    color: #fff !important;
    padding: 61px 0;
    margin: 0 15px;
}

.mainnav-v2 .pav-megamenu .navbar-nav > li a,
.mainnav-v2 .pav-megamenu .navbar-nav > li a .caret:before {
    color: #FFFFFF !important;
}

.mainnav-v2 .pav-megamenu .dropdown-menu li a {
    color: #000 !important;
}

.main-menu.mainnav-v2 .btn-group .text-label {
    color: #fff !important;
}

.main-menu.mainnav-v2 .btn-group.search-focus .dropdown-toggle {
    background: none !important;
}

.main-menu.mainnav-v2 .btn-group:hover, .main-menu.mainnav-v2 .btn-group:focus, .main-menu.mainnav-v2 .btn-group.search-display {
    background: none !important;
}

.offcanvas-effect-5.offcanvas-menu {
    transform: none;
}

.roije {
    font-family: 'Roije' !important;
    letter-spacing: 2px !important;
    font-size: 42px !important;
    text-align: center;
    color: #333;
}

h5 {
    font-family: 'Verdana', sans-serif;
    font-size: 13px;
}

#header-top .account_menu {
    display: none;
}

.product-block .name a {
    font-family: 'Roije' !important;
    direction: ltr;
}

.product-info .product-view .product-info .product-name {
    font-family: 'Roije' !important;
    font-size: 42px;
    direction: ltr;
}

.pav-newsletter .input-form input {
    min-width: 260px;
    width: auto !important;
}

#cart .heading a span {
    color: #000;
}

.tp-caption.big_black {
    letter-spacing: 0.1em !important;
    font-weight: normal !important;
    font-size: 92px !important;
}

.tp-caption a {
    color: #fff !important;
}

.tp-caption.medium_black {
    font-family: 'Roije' !important;
    letter-spacing: 4px !important;
    font-size: 29px !important;
}

.page-information-wrapper {
    max-width: 800px;
    margin: auto;
    float: none;
}

.page-information-wrapper img {
    max-width: 100%;
}

.page-information-wrapper .buttons a {
    display: none;
}

.logo-store {
    display: none;
}

.btn {
    background: #000;
    color: #fff;
}

.slideshow .btn {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    padding: 2px 10px;
    background: #000;
    min-width: 130px;
    font-size: 20px;
    color: #fff;
}

.zoomLens,
.zoomContainer {
    display: none !important;
}

@media all and (min-width: 767px) {
    body.page-home #content {
        padding-top: 0;
    }
}

@media all and (max-width: 767px) {
    #content {
        padding: 30px;
    }
}


.tab-nav,
.breadcrumb,
#newsletter_footer_top0 {
    letter-spacing: 0.05em;
}

#tab-attribute {
    display: block !important;
    margin-top: -10px;
}

table.attribute {
    margin-top: 20px;
}

.pavo-banners .img1 .description {
    font-family: 'Roije', sans-serif;
    font-size: 22px;
    bottom: 10px;
    height: auto;
    color: #000;
    top: auto;
}

.product-info .description i.fa,
.product-info .description p.manufacturer {
    display: none;
}


#pavo-slideshow .btn {
    border: 5px solid #000;
}

.btn:hover {
    background: #7d7d7d;
    color: #fff;
}

#pavo-slideshow .btn:hover {
    border: 5px solid #7d7d7d;
}

.product-block .action,
.product-block .price-quick {
    display: none;
}

.price {
    font-weight: 400;
    font-size: 13px;
}

.product-block .image {
    outline: 0;
}

.product-block:hover .image {
    opacity: .5;
}

.product-block:hover .wrap-hover .price {
    opacity: 1;
    left: 0;
}

.product-block .bottom {
    padding-top: 5px;
}

.product-block .bottom .wrap-hover .price p {
    font-size: 10px
}

#pavo-mass-bottom {
    display: none;
}

.pav-megamenu .dropdown-menu {
    border: 1px solid #ddd; border: 1px solid rgba(0,0,0,0.2); border-top: 0;
    box-shadow: none;
}

.main-menu.mainnav-v2 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #fff !important;
    background: #000;
}

.navbar-fixed-top.hide-bar .main-menu .logo img {
    margin: 5px 0 0;
    height: 80px;
}

#top {
    display: none;
}

#header-top.hide-bar .pav-megamenu .navbar-nav > li > a {
    padding-bottom: 39px;
    padding-top: 35px;
}

.main-menu.mainnav-v2 .quick-action {
    padding-left: 0;
    height: 140px;
}

@media all and (max-width: 1100px) {
    .main-menu.mainnav-v2 .quick-action {
        max-width: 370px;
    }
}

#cart .media,
.main-menu.mainnav-v2 .quick-action > div > div {
    border: 0 !important;
    padding: 0 15px;
}

#cart.active {
    background: #000;
}

#cart.active .heading a {
    background: url("../../image/full-width/icon-cart.png") no-repeat;
    background-color: #000;
    color: #fff;
}

#cart.active .heading #cart-total, #cart.active .heading .icon-cart, #cart.active .heading h4 {
    color: #fff;
}

#cart h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    color: #fff;
}

#cart #cart-total {
    color: #fff;
}

#cart .content {
    border: 1px solid #ddd !important; border: 1px solid rgba(0,0,0,0.2) !important; border-top: 0 !important;
    color: #000;
    top: 100%;
}

.navbar-fixed-top.hide-bar #cart .content {
    margin-top: 3px;
}

.tab-nav,
.page-heading h1 {
    text-transform: uppercase;
}

.product-block .rating, .product-block .product-rating, .product-block .norating {
    display: none;
}

.box.producttabs .nav {
    margin: 3px auto 0;
}

.product-label {
    color: #000;
}

.breadcrumb a {
    text-transform: uppercase;
    color: #000;
}

.product-block .name {
    letter-spacing: .05em;
}

.product-detail .product-view {
    margin-top: 0;
}

.product-info {
    padding-bottom: 0;
}

.product-info .other-price {
    display: none;
}

.product-info .tabs-group #tabs {
    display: none;
}

.product-info .tags {
    display: none;
}

.product-name {
    letter-spacing: .05em;
}

.page-heading:before {
    display: none;
}

#footer .footer-top {
    background: #000;
    min-height: 115px;
    color: #fff;
    border: 0;
}

.footer-bottom .inner,
.fixed-footer .box .box-heading {
    color: #333;
}

#pavo-footer-center {
    display: none;
}

#footer .pav-newsletter .title {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    line-height: 36px;
    font-size: 13px;
    color: #fff;
}

#footer .pav-newsletter .btn {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding: 5px 10px;
    font-weight: 400;
    font-size: 13px;
}

#footer .form-control {
    background: #333;
    height: 35px;
    color: #fff;
    border: 0;
}

#pavo-footer-bottom .col-lg-3,
#pavo-footer-bottom .col-lg-2 {
    text-transform: uppercase;
    line-height: 26px;
    width: 20%;
}

@media all and (max-width: 767px) {
    #pavo-footer-bottom .col-lg-3,
    #pavo-footer-bottom .col-lg-2 {
        width: 100%;
    }
}


#pavo-footer-bottom .box-heading {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

#pavo-footer-bottom a {

}

#pavo-footer-bottom a:hover {
    color: #666;
}

.filter-right {
    text-transform: uppercase;
}

.filter-right .sort span,
.filter-right .limit span {
    padding: 0 10px;
}

#pav-mainnav {
    padding-left: 70px;
    min-width: 510px;
}

/*@media all and (max-width: 980px) {
    #pav-mainnav {
        padding-left: 100px;
    }
}*/

@media all and (max-width: 1024px) {
    #header-top .navbar-toggle {
        display: block !important;
        position: absolute;
        top: 0; right: 0;
    }

    #header-top .navbar-header {
        position: relative;
    }

    #header-top .container {
        position: relative;
    }

    #pav-mainnav {
        position: absolute;
        right: 50px;
        top: 40px;
    }

    #header-top .navbar-collapse {
        display: none !important;
    }
}

.mainnav-v2 #pav-mainnav .navbar-nav {
    float: left !important;
}

#topbar {
    display: none;
}

.navbar-fixed-top.hide-bar #topbar {
    display: block;
}

.product-info .image-container > div.share {
    padding-top: 20px !important;
    clear: both;
}

.addthis_button_compact > span {
    background: url('image/share_plus.png') !important;
}

.addthis_button_email > span {
    background: url('image/share_mail.png') !important;
}

.addthis_button_print > span {
    background: url('image/share_print.png') !important;
}

.addthis_button_facebook > span {
    background: url('image/share_facebook.png') !important;
}

.addthis_button_twitter > span {
    background: url('image/share_twitter.png') !important;
}

.image-additional {
    margin: 1px auto !important;
    float: none !important;
    max-width: 825px;
}

.product-info #image-additional-carousel.carousel-inner a {
    padding: 0 1px 1px 0 !important;
}

.product-info #image-additional-carousel.carousel-inner a:last-child {
    padding: 0 !important;
}

.pavo-banners .img1 img,
.pavo-banners .img1:hover img {
    transform: none;
}

.pavo-banners .img1:hover img {
    opacity: .5;
}

.pavo-widget .widget-title, .pav-widget h3.widget-title {
    margin-top: 7px;
}

#content .rev_slider a {
    text-decoration: none !important;
    color: #000 !important;
}

.dropdown-menu-inner .widget-title {
    display: none;
}

.navbar-fixed-top.hide-bar .main-menu.mainnav-v2 .quick-action {
    padding-top: 1px;
}

@media all and (max-width: 1450px) {
    #pav-mainnav {
        margin-left: -50px !important;
    }
}

@media all and (min-width: 975px) {
    .header-top-v2 .main-menu .logo img {
        margin-top: 28px;
        height: 80px;
    }
}
